Сайт | Скачать | Видео | Wiki

Голосование

Нужно?

Нужно
10 (71.4%)
Не нужно
4 (28.6%)

Проголосовало пользователей: 14

Автор Тема: mod-up. Обновление загруженных модулей.pfs из репозитория  (Прочитано 11589 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 17510
  • Репутация: +137/-0
    • PuppyRus-A
1.3. 'Google-chrome' предлагается перенести вручную.
У кого вылезет - запустите еще раз в консоле
Код: [Выделить]

sudo sh -vx `which mod-up`

и выложите сюда

2.1.В модуле 'flashplugin-pep' у системных папок владелец 'live'. 
Посмотрел flashplugin-pep-24.0.0.194_64.pfs из репы - root:root
2.2. Загружались вместе 'yandex-browser-beta' и 'vbox'. При запуске 'VirtualBbox' ругался на '/opt'.  :'(
2.2.1.Лечилось изменением на 'beta-yandex-browser'.  ;D
Ничего не понял

Онлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 4590
  • Репутация: +95/-0
    • RoDoN
2.1.В модуле 'flashplugin-pep' у системных папок владелец 'live'.  :-[
В мидл тоже замечал, что у каталогов /usr/lib/mozilla и /usr/lib/mozilla/plugins установлены права live

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 17510
  • Репутация: +137/-0
    • PuppyRus-A
В мидл тоже замечал
Поправил puppyrus-a/pra03/pfs/flashplugin-25.0.0.127.pfs

Оффлайн Coalxe

  • Новичок
  • *
  • Сообщений: 20
  • Репутация: +0/-0
После обновления -> flashplugin-pep-25.0.0.127, flashplugin-pep-24.0.0.221.
О пользователе 'live'.Не известно когда на грабли наступишь, в 'yandex' был не 'root' для '/opt', 'vbox'
находился ниже уровнем.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 17510
  • Репутация: +137/-0
    • PuppyRus-A
flashplugin-pep-25.0.0.127
В 186 из репы было норм. Залил свежий
vbox'
находился ниже уровнем.
Какой именно модуль, что ниже?

Оффлайн Coalxe

  • Новичок
  • *
  • Сообщений: 20
  • Репутация: +0/-0
Где-то я отклонился от темы, запутался в названиях, извиняйте.
В 'PRA64' союз 'yandex-browser' и 'vbox' был проблемный.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 17510
  • Репутация: +137/-0
    • PuppyRus-A
В 'PRA64' союз 'yandex-browser' и 'vbox' был проблемный.
Не понимаю как они могут быть связаны

Оффлайн Coalxe

  • Новичок
  • *
  • Сообщений: 20
  • Репутация: +0/-0
В 'PRA64' союз 'yandex-browser' и 'vbox' был проблемный.
Этот вопрос мне нужно было обсудить в теме про упаковку модулей.
« Последнее редактирование: 21 Март 2017, 19:32:26 от Coalxe »